<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.190999984741</MDI>
      <MDI key="STATISTICS_MEAN">11.050535116634</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.7510004043579</MDI>
      <MDI key="STATISTICS_STDDEV">5.2853729601694</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
